- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# close_args Struct Reference

`#include <sysproto.h>`

## Data Fields
int | fd
char | fd_l_ [0]
char | fd_r_ [(sizeof(register_t)<=sizeof(int)?0:sizeof(register_t)-sizeof(int))]

## Detailed Description

Definition at line 108 of file sysproto.h.

## Field Documentation

int close_args::fd

Definition at line 109 of file sysproto.h.

Referenced by close().

char close_args::fd_l_[0]

Definition at line 109 of file sysproto.h.

char close_args::fd_r_[(sizeof(register_t)<=sizeof(int)?0:sizeof(register_t)-sizeof(int))]

Definition at line 109 of file sysproto.h.

The documentation for this struct was generated from the following file:

- src/sys/include/sys/sysproto.h